Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Mon, 19 Jan 2003 @ 23:24:14 GMT


     
  <Prev Next>   <<First <Prev
Next>
Last>>
 


Subj:   Re: Highest Level of MP-RAS
 
From:   Green, Nathan

Hi,

You don't really need any specific level of MP-RAS for upgrades to Teradata, as long as you have 3.02. The maintenance releases are mainly issued for support of new hardware, they include changes/drivers necessary to support the associated new platforms.

Your Field Engineers will put together a set of patches which have been certified with the release of Teradata you are going to install. As part of the upgrade process, the engineers collect information which they then use to determine what patches are needed (Unix patches). So in short... you really shouldn't need to worry about it.


Regards,

Nathan.



     
  <Prev Next>   <<First <Prev
Next>
Last>>
 
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016